[Pro] Pro 7 error on Mac

Hi chaps … having basically retired I’ve not been building any sites for ages but want to make a simple one for my own use but got this when I tried to launch Fway Pro 7:

“This app needs to be updated by its developer to improve compatibility.”

I tried a search on the forum with no luck, anyone advise please ?


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Hi Roger,

That is meaning the current FW7 is not 64bit. It can be ignored for now.

David Owen { Freeway Friendly Web hosting and Domains }

http://www.ineedwebhosting.co.uk | http://www.PrintlineAdvertising.co.uk

On 10 Aug 2018, at 08:06, Roger Burton email@hidden wrote:

Hi chaps … having basically retired I’ve not been building any sites for ages but want to make a simple one for my own use but got this when I tried to launch Fway Pro 7:

“This app needs to be updated by its developer to improve compatibility.”

I tried a search on the forum with no luck, anyone advise please ?


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options

Hi David, how are things with you ? … long time no speak. Thanks for replying … I have some time left then ! Best Roger


freewaytalk mailing list
email@hidden
Update your subscriptions at:
https://freewaytalk.softpress.com/person/options